package ru.micord.ervu.journal;

import com.fasterxml.jackson.annotation.JsonProperty;

public class JournalFileDataRequest {

  @JsonProperty("orgId_ERVU")
  private String orgIdErvu; // идентификатор организации в ЕРВУ
  private String prnOid; // идентификатор сотрудника в ЕСИА ответственный за воинский учёт

  public String getOrgIdErvu() {
    return orgIdErvu;
  }

  public JournalFileDataRequest setOrgIdErvu(String orgIdErvu) {
    this.orgIdErvu = orgIdErvu;
    return this;
  }

  public String getPrnOid() {
    return prnOid;
  }

  public JournalFileDataRequest setPrnOid(String prnOid) {
    this.prnOid = prnOid;
    return this;
  }
}
